body                 { margin:0; padding:0; background-color:#ccc; color:#000; min-width:750px; }
div#wrap             { margin:10px auto; width:1020px; }
#maincontent         { background-color:#fff; width:781px; border:1px solid black; float:left; }
#header              { background-color:#093; width:781px; height:90px; }
#header img          { padding:0 0 0 25px; margin:0; }
#topimage            { padding:0; margin:10px 25px 5px 26px; border:1px solid black; background-color:#fff; width:728px; height:90px; text-align:center; font-size:69px; }
#topimage img        { vertical-align:middle; }
#topimage_caption    { margin:0px 25px 10px 26px; padding:0; font:italic normal 11px Times; color: red; text-align:right;}
#bottomimage         { padding:0; margin:10px 25px 5px 26px; border:1px solid black; background-color:#fff; width:728px; height:90px; text-align:center; font-size:69px; }
#bottomimage img     { vertical-align:middle; }
#adlinks_top         { padding:0; margin-left:25px; }
#info p              { margin:20px 20px 0px 25px; font: normal 13px/17px arial,helvetica,sans-serif; color: green; }
#info p a:link       { color: green; text-decoration: none; }
#info p a:hover      { color: green; text-decoration: none; background-color: #ff0; }
#headline h1         { margin:20px 25px 5px 25px; font: bold 30px/30px arial,helvetica,sans-serif; letter-spacing: -0.5px }
#moreinfo            { float:left; width:155px; margin:10px 10px 5px 25px; display:inline; padding:5px 8px 10px 10px; font: normal 13px/17px arial,helvetica,sans-serif; background-color: #ffc; border: 1px solid black; }
#moreinfo2           { float:left; width:200px; margin:5px 10px 2px 25px; display:inline; padding:0px; }
#main                { background-color:#fff; float:left; width:585px; padding: 0px 0px 30px 0px; }
#main h2             { margin:30px 20px 10px 25px; font: bold 16px/20px arial,helvetica,sans-serif; }
#main h3             { margin:15px 20px 3px 25px; font: normal 16px/20px arial,helvetica,sans-serif; }
#main p              { margin:0px 20px 0px 25px; font: normal 13px/18px arial,helvetica,sans-serif; text-align:justify; text-indent: 1em; color: #333; }
#main p.firstpar     { text-indent:0; margin-top:6px; }
#main p a:link       { color: #009; text-decoration: none; }
#main p a:visited    { color: #009; text-decoration: none; }
#main a:hover        { color: #00f; background-color: #ff0; }
#main a:active       { color: #00f; background-color: #ff0; }
#rightlinks          { float:right; width:150px; margin:5px 20px 5px 10px; padding: 0px; display:inline; border: 1px solid black; }
#leftlinks           { float:left;  width:150px; margin:10px 10px 5px 25px; padding: 0px; display:inline; border: 1px solid black; }
#egtalkjobs          { float:right; width:150px; margin:10px 20px 5px 10px; padding: 0px; display:inline; border: 1px solid black; background-color:#edf; }
#rightlinks h3       { padding:5px 5px; margin:0px; }
#leftlinks h3        { padding:5px 5px; margin:0px; }
#egtalkjobs h3       { padding:5px 5px; margin:0px; font: bold 12px/14px arial,helvetica,sans-serif; color:yellow; background-color:black; }
#rightlinks p        { margin:0; padding:5px 10px 5px 5px; text-align:left; font-style: italic; text-indent:0; font-size: 12px; line-height: 15px; }
#rightlinks p.c      { font-size: 10px; line-height: 12px; color:green; border-bottom:1px solid black; }
#leftlinks p         { padding:0; margin:5px 10px 10px 5px; text-align:left; font-style: italic; text-indent:0; font-size: 12px; line-height: 15px; }
#egtalkjobs p        { padding:0; margin:5px 10px 10px 5px; text-align:left; font-style: normal; text-indent:0; font-size: 10px; line-height: 12px; }
#othernews p         { font-style: italic; text-indent:0; font-size: 12px; line-height: 15px; }
#adlinks             { float:left; margin:5px 10px 5px 25px; display:inline; border-right: 2px solid #093; }
#adbox               { float:left; margin:10px 20px 5px 25px; display:inline; }
#float               { float:left; width:120px; padding:5px 5px 0px 25px; margin:0; }
#skyscraper          { background-color:#fff; width:167px; margin-left:585px; }
#wrap > #skyscraper  { width:170px; }
#skyscraper p        { padding: 3px 0px; font: normal 12px/15px arial,helvetica,sans-serif; text-align:left; }
#ownbanner           { margin-top:10px; padding:5px 5px; border:1px solid #666; }
#ownbanner p         { text-align:center; }
#ownbanner img       { padding:0; margin:0; }
#housead             { margin-top:20px; padding:5px 0; text-align:center; }
#earpiece            { background-color:#ccc; width:200px; height:296px; margin:0px 5px; float:left; }
#footer              { background-color:#093; clear:both; }
#footer p            { padding:10px 25px; margin:0; font: normal 13px/24px arial,helvetica,sans-serif; color:#99f; text-align: center; color: #ff0; }
#footer a:link       { color: #ff0; }
#footer a:visited    { color: #fff; }
#footer a:hover      { color: #00f; background-color: #ff0; text-decoration: none; }
#footer a:active     { color: #fff; }
#copyright           { background-color:#fff; }
#copyright p         { padding:10px 0px 20px 0px; margin:0; font: normal 10px/10px arial,helvetica,sans-serif; color: black; text-align: center; }
#copyright a:link    { color: black; text-decoration: none; }
#copyright a:visited { color: black; text-decoration: none; }
#copyright a:hover   { color: black; text-decoration: none; }
#copyright a:active  { color: black; text-decoration: none; }